<?php

            include('../../config/config.php');
        
          
            
             $Email = $_POST['Email'];
             $StaffID = $_POST['StaffID'];
             
             
             $verifystaffemail = mysqli_query($link,"SELECT * FROM `userlogin` WHERE UserID='$StaffID' AND UserRegNumberOrUsername='$Email' AND UserType IN('schoolhead','admin','teacher')");
             $verifystaffemailcnt = mysqli_num_rows($verifystaffemail);
             
             if($verifystaffemailcnt > 0)
             {
                    echo 'found';
                 
             }else
             {
                  echo 'notfound';
             }
             
             
            






?>